RubyGems Navigation menu

fig 0.1.39

Fig is a utility for configuring environments and managing dependencies across a team of developers. You give it a list of packages and a shell command to run; it creates an environment that includes those packages, then executes the shell command in it (the caller's environment is not affected).

Versions:

  1. 1.27.10 - August 01, 2018 (104 ko)
  2. 1.27.8 - June 18, 2018 (104 ko)
  3. 1.27.5 - June 07, 2018 (104 ko)
  4. 1.27.4 - May 16, 2018 (104 ko)
  5. 1.27.3 - May 16, 2018 (104 ko)
  6. 0.1.39 - October 07, 2011 (21 ko)
Voir toutes les versions (160)

Dépendances de Runtime (14):

  • highline >= 1.6.2
  • highline >= 1.6.2
  • libarchive-static = 1.0.0
  • libarchive-static = 1.0.0
  • net-netrc >= 0.2.2
  • net-netrc >= 0.2.2
  • net-sftp >= 2.0.4
  • net-sftp >= 2.0.4
  • net-ssh >= 2.0.15
  • net-ssh >= 2.0.15
  • polyglot >= 0.2.9
  • polyglot >= 0.2.9
  • treetop >= 1.4.2
  • treetop >= 1.4.2
  • Dépendances de Development (6):

    Propriétaires:

    Auteurs:

    • Matthew Foemmel

    Total de contrôle SHA 256:

    3f4657eca77e0c0c1ae12446a841dc8156ef80f3c1297509bc7641c8f113b47d

    Total de téléchargements 288 915

    Pour cette version 2 712

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: